A new upstream version is available: 3.0.0

package:
flask-peewee
severity:
high
created:
2018-02-01
last updated:
2018-05-20

A new upstream version 3.0.0 is available, you should consider packaging it.